<div>usuarios activos: {{userActive}}</div>
<div id="chat-container">
  <div id="chat-window">
    <div id="output">

    </div>
    <div id="actions">

    </div>
    <input type="text" id="username" placeholder="Username" [(ngModel)]="valor.username">
    <input type="text" id="message" placeholder="Message" [(ngModel)]="valor.message">
    <button id="send" (click)="send()">send</button>
  </div>

</div>